html,body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial;
    flex-direction: column;
}

section{
    text-align: center;
    background: #efefef;
    color: black;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0px 0px 15px #999;
    max-width: 400px;
    font-size: 14px;
    margin: 10px;
    overflow: auto;
}

form, div{
    text-align: left;
    display: flex;
    flex-direction: column;    
}

div{
    padding: 10px 5px;
}

input{
    padding: 10px 5px;
}
 span{
     margin:10px 0px;
 }

button{
    background: purple;
    border: none;
    color: white;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;
}

button:hover{
    box-shadow: 0px 0px 5px #999;
}

td, th{
    padding: 5px 10px;
}